Installing Evolution 2.30.0.1

Questions about applications and software
Forum rules
Before you post please read how to get help
Post Reply
talacasto
Level 1
Level 1
Posts: 23
Joined: Tue Mar 30, 2010 11:21 am

Installing Evolution 2.30.0.1

Post by talacasto »

Hello all,

I need to install Evolution 2.30.0.1 at Linux Mint 8.

After download the TAR from official website, i extracted the files and:

./configure
ERROR:
checking for GNOME_PLATFORM... configure: error: Package requirements (glib-2.0 >= 2.22.0
gthread-2.0 >= 2.22.0
gtk+-2.0 >= 2.18.0
gconf-2.0 >= 2.0.0
libgnomecanvas-2.0 >= 2.0.0
libxml-2.0 >= 2.7.3
shared-mime-info >= 0.22
gnome-desktop-2.0 >= 2.26.0
unique-1.0 >= 1.1.2) were not met:

No package 'gtk+-2.0' found
No package 'gconf-2.0' found
No package 'libgnomecanvas-2.0' found
No package 'libxml-2.0' found
No package 'gnome-desktop-2.0' found
No package 'unique-1.0' found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively, you may set the environment variables GNOME_PLATFORM_CFLAGS
and GNOME_PLATFORM_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.



Could someone help me with this issue to get the program correctly installed?

From the normal repositories I only got 2.28 version; and this is unable to manage Google Calendar from native.

Thanks,

User avatar
RedWagon
Level 5
Level 5
Posts: 632
Joined: Tue May 26, 2009 6:41 pm

Re: Installing Evolution 2.30.0.1

Post by RedWagon »

try running

Code: Select all

sudo apt-get build-dep evolution
to install all of Evolution's dependencies automatically.

talacasto
Level 1
Level 1
Posts: 23
Joined: Tue Mar 30, 2010 11:21 am

Re: Installing Evolution 2.30.0.1

Post by talacasto »

RedWagon wrote:try running

Code: Select all

sudo apt-get build-dep evolution
to install all of Evolution's dependencies automatically.
Thanks RW.

I were convinced on Mint chat about maintain THunderbird (as this will be automatically upgraded after the next Mint Upgrade to 9).

Is any chance to install via repo the final THB 3 version?

Best,

Post Reply

Return to “Software & Applications”